Subject: gallery submision by Fernando Torre Airfix 1372 SPAD VII ''Le Vieux Charles''
From: Fernando Torre <[email-masked]>
To: [email-masked]
Date: Thu, 14 Feb 2013 02:09:53 -0500

*Airfix SPAD VII** *
**

by Fernando Torre
*--------------------*
 Another old kit for me as usual this one from the 80s..... Airfix Spad VII
.
 The model depicts aircraft no spad VII S254 ''le vieux Charles''.
This aircraft was used by the ace Georges Guynemer untill 1917,totalizing
18 victories,16 probable with it
 Steve Bamford will insert a click-able smaller version of photo
06.jpghere. Clicking on that photo will bring up the full sized
version of photo
06.jpg
...out of the box...no mods ,just paint glue riging and patience.
 Model was painted by brush with Plaid ''Apple Barrel" acrylic art & crafts
paint over gray auto primer spray paint ......Cant call me fancy.!!
stock kit decals were used ....

*"*
*
 ..... not much to add.. just another weekend build ..more or less out of
the box and fun to paint ..hope you enjoy it
Fern"
*
  ..... not much to add.. just another weekend build ..more or less out of
the box and fun to paint ..hope you enjoy it